:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .fresh-casino-x5sik8 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .fresh-casino-2jmj8d {
    display: none;
  }
}

.fresh-casino-yq1sei {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.fresh-casino-vjw586 {
  overflow-y: hidden;
}

.fresh-casino-epy2sj {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.fresh-casino-j7ciys {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .fresh-casino-j7ciys {
    max-width: 100%;
  }
}

.fresh-casino-t1gi7e,
body,
html {
  height: 100%;
}

.fresh-casino-tfmmck {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.fresh-casino-tfmmck.fresh-casino-rm0vzz {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.fresh-casino-brsxi1 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.fresh-casino-brsxi1.fresh-casino-rm0vzz {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.fresh-casino-51rnuf {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.fresh-casino-51rnuf.fresh-casino-rm0vzz {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.fresh-casino-51rnuf.fresh-casino-rm0vzz .fresh-casino-m19760 {
  display: none;
}

.fresh-casino-3cggmg {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .fresh-casino-51rnuf,
  .fresh-casino-brsxi1 {
    margin-left: 0;
    max-width: 100%;
  }
}

.fresh-casino-usv2mv {
  background: var(--sidebar-bg-color);
  display: block;
}

.fresh-casino-usv2mv.fresh-casino-rm0vzz .fresh-casino-m19760 {
  display: inline-block;
}

.fresh-casino-usv2mv.fresh-casino-rm0vzz .fresh-casino-36nxnt {
  display: flex;
}

.fresh-casino-usv2mv.fresh-casino-rm0vzz .fresh-casino-q1ieam {
  transform: translateY(0);
  visibility: visible;
}

.fresh-casino-0aus9u {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.fresh-casino-usv2mv .fresh-casino-m19760 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.fresh-casino-36nxnt {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.fresh-casino-36nxnt::-webkit-scrollbar {
  width: 0;
}

.fresh-casino-qeqoak {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.fresh-casino-qeqoak.fresh-casino-rm0vzz {
  display: none;
}

.fresh-casino-olxmbd {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.fresh-casino-mi85jb {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.fresh-casino-l15og5 {
  max-width: 40px;
}

.fresh-casino-tvpqku {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.fresh-casino-tvpqku svg {
  color: var(--success-color-light);
}

.fresh-casino-77q0il {
  border-bottom: 1px solid var(--divider-color);
}

.fresh-casino-es2qty {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .fresh-casino-mi85jb:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .fresh-casino-usv2mv {
    display: none;
  }
  .fresh-casino-usv2mv:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.fresh-casino-myhgc4 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.fresh-casino-ed42pg {
  max-width: 40px;
}

.fresh-casino-ott0ld {
  font-size: 0.75rem;
  font-weight: 700;
}

.fresh-casino-jw9yed {
  background: var(--fh-bg-color);
}

.fresh-casino-di0rly,
.fresh-casino-w4dubk {
  align-items: center;
  display: flex;
}

.fresh-casino-di0rly {
  gap: 0.5rem;
}

.fresh-casino-w4dubk {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.fresh-casino-jw9yed .fresh-casino-m19760 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .fresh-casino-w4dubk {
    gap: 0rem;
    padding: 0;
  }

  .fresh-casino-jw9yed .fresh-casino-m19760 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .fresh-casino-jw9yed .fresh-casino-onpkl8 {
    display: none;
  }
  .fresh-casino-81orzf {
    font-size: 0.fresh-casino-7nmcil !important;
  }
  .fresh-casino-jw9yed .fresh-casino-m19760 {
    max-width: 100px;
  }
}

.fresh-casino-4kak1a svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .fresh-casino-4kak1a {
    display: none;
  }
}

.fresh-casino-m19760 {
  display: inline-block;
  max-width: 125px;
}

.fresh-casino-p48rod {
  width: 100%;
}

.fresh-casino-q1ieam {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.fresh-casino-oc6i6c {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.fresh-casino-iaij34,
.fresh-casino-roow3g {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.fresh-casino-iaij34 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.fresh-casino-iaij34:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.fresh-casino-1y6l0k {
  font-size: 0.875rem;
  justify-content: center;
}

.fresh-casino-2pqw02,
.fresh-casino-1n7vz8 {
  position: relative;
  z-index: 2;
}

.fresh-casino-2pqw02 {
  max-width: 40px;
}

.fresh-casino-x5vlij {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.fresh-casino-q1w27l:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.fresh-casino-h0v49w {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.fresh-casino-roow3g {
  padding: 0.5rem;
}

.fresh-casino-87mlfl {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .fresh-casino-iaij34:hover,
  .fresh-casino-roow3g:hover {
    background: var(--border-color);
  }
}

.fresh-casino-5hnukz {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.fresh-casino-hp66qs {
  color: var(--button-text-color);
}

.fresh-casino-uar7ak {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.fresh-casino-uar7ak .fresh-casino-hp66qs {
  color: var(--button-text-color);
}

.fresh-casino-vu8gyy {
  padding: 0.fresh-casino-komrwz 0.625em;
  width: 100%;
}

.fresh-casino-gpatf4 {
  font-size: 0.875rem;
}

.fresh-casino-g3k2xp {
  background: var(--success-color);
  border-color: var(--success-color);
}

.fresh-casino-g3k2xp .fresh-casino-hp66qs,
.fresh-casino-g3k2xp svg {
  color: var(--button-text-color);
}

.fresh-casino-16jvit svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .fresh-casino-5hnukz:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .fresh-casino-uar7ak:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .fresh-casino-g3k2xp:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.fresh-casino-q97bg9 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.fresh-casino-onpkl8 {
  background: var(--border-color);
  display: inline-flex;
}

.fresh-casino-onpkl8,
.fresh-casino-5y3qfw {
  border-radius: var(--round-l);
}

.fresh-casino-5y3qfw {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.fresh-casino-5y3qfw span,
.fresh-casino-5y3qfw svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.fresh-casino-xa274e {
  background: var(--button-bg-color);
}

.fresh-casino-xa274e span,
.fresh-casino-xa274e svg {
  color: var(--button-text-color);
}

.fresh-casino-jukdnq {
  display: none;
  height: 0;
  margin: 0.fresh-casino-jxp2wq 0 1rem;
  width: 0;
}

.fresh-casino-jukdnq .fresh-casino-5y3qfw {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .fresh-casino-jukdnq {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .fresh-casino-5y3qfw:hover span,
  .fresh-casino-5y3qfw:hover svg {
    color: var(--text-color);
  }
}

.fresh-casino-ydwtx8 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.fresh-casino-doza0s,
.fresh-casino-k5g4mm {
  height: 100%;
}

.fresh-casino-doza0s {
  overflow-x: auto;
}

.fresh-casino-doza0s::-webkit-scrollbar {
  width: 0;
}

.fresh-casino-k5g4mm {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.fresh-casino-np8d8z {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .fresh-casino-ydwtx8 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .fresh-casino-ydwtx8 {
    height: auto;
    min-height: auto;
  }
  .fresh-casino-np8d8z {
    flex: 1 0 100%;
  }
}

.fresh-casino-yj09wj {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.fresh-casino-dn0m4y {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .fresh-casino-dn0m4y {
    gap: 0;
  }
}

.fresh-casino-fle3pr {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .fresh-casino-fle3pr {
    height: 150px !important;
  }
}

.fresh-casino-l3drbu {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.fresh-casino-1t3ok2 {
  color: var(--text-color);
}

.fresh-casino-ge6zw1 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .fresh-casino-ge6zw1 {
    font-size: 16px;
  }
}

.fresh-casino-k8n5gz {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .fresh-casino-yj09wj {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .fresh-casino-yj09wj {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .fresh-casino-l3drbu {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.fresh-casino-gftg5r {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .fresh-casino-kqmv9e:hover .fresh-casino-xxxccb {
    color: var(--accent-color);
  }
}

.fresh-casino-375kez {
  text-align: center;
}

.fresh-casino-h5b52t {
  margin: 2rem 0;
}

.fresh-casino-11tvrr {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.fresh-casino-5wo92x {
  font-size: 2rem;
  font-weight: 700;
}

.fresh-casino-pkgj0l {
  overflow-x: auto;
}

.fresh-casino-pkgj0l::-webkit-scrollbar {
  width: 0;
}

.fresh-casino-vi1r2x {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .fresh-casino-vi1r2x {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .fresh-casino-5wo92x {
    font-size: 1.25rem;
  }
}

.fresh-casino-jm53bk {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.fresh-casino-qxj2sm {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.fresh-casino-lb8xxh {
  -o-object-fit: cover;
  object-fit: cover;
}

.fresh-casino-o0q1w5,
.fresh-casino-lb8xxh {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.fresh-casino-o0q1w5 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.fresh-casino-fo3zjk {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.fresh-casino-7w5dxa {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.fresh-casino-8w3tpk {
  padding: 0.5rem;
}

.fresh-casino-7807r3 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.fresh-casino-7807r3 .fresh-casino-lb8xxh {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.fresh-casino-7807r3 .fresh-casino-vn3mf8 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.fresh-casino-7807r3 .fresh-casino-7w5dxa {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.fresh-casino-7807r3 .fresh-casino-qxj2sm {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.fresh-casino-7807r3 .fresh-casino-o0q1w5 {
  display: none;
}

@media (any-hover: hover) {
  .fresh-casino-jm53bk:hover .fresh-casino-o0q1w5 {
    opacity: 1;
  }
  .fresh-casino-jm53bk:hover .fresh-casino-lb8xxh {
    transform: scale(1.1);
    will-change: transform;
  }
}

.fresh-casino-djk657 {
  padding: 2rem 0;
}

.fresh-casino-e6tzv6 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.fresh-casino-d6xsm2 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.fresh-casino-9ohrat {
  font-size: 0.75rem;
  font-weight: 600;
}

.fresh-casino-gjonvf {
  color: var(--footer-text-color);
}

.fresh-casino-tx2vvl {
  font-size: 1.25rem;
  font-weight: 600;
}

.fresh-casino-3f8ky4 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.fresh-casino-8wbm7q {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.fresh-casino-fo0aol {
  transition: var(--transition-duration);
}

.fresh-casino-vpdjii {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.fresh-casino-djk657 .fresh-casino-myhgc4 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .fresh-casino-8wbm7q:hover .fresh-casino-fo0aol {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .fresh-casino-vpdjii {
    justify-content: center;
    flex-direction: column;
  }
}

.fresh-casino-q8nebz {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.fresh-casino-0s0f1x {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.fresh-casino-0s0f1x p img {
  display: block;
  margin: 0 auto;
}

.fresh-casino-0s0f1x table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.fresh-casino-q8nebz h1,
.fresh-casino-q8nebz h2,
.fresh-casino-q8nebz h3,
.fresh-casino-q8nebz h4,
.fresh-casino-q8nebz h5,
.fresh-casino-q8nebz h6 {
  font-weight: 700;
}

.fresh-casino-q8nebz h1,
.fresh-casino-q8nebz h2 {
  margin-top: 2rem;
}

.fresh-casino-q8nebz h3,
.fresh-casino-q8nebz h4 {
  margin-top: 1rem;
}

.fresh-casino-q8nebz ol li,
.fresh-casino-q8nebz p,
.fresh-casino-q8nebz ul li {
  color: var(--text-color);
}

.fresh-casino-q8nebz p {
  margin-top: 1rem;
}

.fresh-casino-q8nebz li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.fresh-casino-q8nebz ol li,
.fresh-casino-q8nebz ul li {
  font-size: 1rem;
}

.fresh-casino-q8nebz ul li {
  list-style-type: disc;
}

.fresh-casino-q8nebz .fresh-casino-umvihi {
  max-width: 100%;
  overflow-x: scroll;
}

.fresh-casino-q8nebz .fresh-casino-umvihi::-webkit-scrollbar {
  height: 5px;
}

.fresh-casino-q8nebz .fresh-casino-umvihi::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.fresh-casino-q8nebz .fresh-casino-umvihi::-webkit-scrollbar-track {
  background: transparent;
}

.fresh-casino-q8nebz table,
.fresh-casino-q8nebz td,
.fresh-casino-q8nebz th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.fresh-casino-q8nebz table {
  margin: 1rem 0;
}

.fresh-casino-q8nebz thead td,
.fresh-casino-q8nebz thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.fresh-casino-q8nebz tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.fresh-casino-q8nebz td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.fresh-casino-q8nebz th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .fresh-casino-q8nebz th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.fresh-casino-q8nebz img {
  display: inline-block;
  margin: 1rem 0;
}

.fresh-casino-q8nebz .fresh-casino-jm53bk img,
.fresh-casino-q8nebz .fresh-casino-k7pbfh img {
  margin: 0;
}

.fresh-casino-q8nebz .fresh-casino-jm53bk {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.fresh-casino-q8nebz .fresh-casino-vn3mf8 {
  padding: 0.5rem;
}

.fresh-casino-q8nebz .fresh-casino-fo3zjk {
  color: var(--text-color);
}

.fresh-casino-q8nebz .fresh-casino-k7pbfh {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.fresh-casino-q8nebz .fresh-casino-6eih2g {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.fresh-casino-q8nebz .fresh-casino-k7pbfh img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.fresh-casino-q8nebz .fresh-casino-fwac3c {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.fresh-casino-q8nebz .fresh-casino-25e7zu {
  flex: 1 1 30%;
  padding: 1rem;
}

.fresh-casino-q8nebz .fresh-casino-3tanyv {
  color: var(--text-color);
  font-weight: 700;
}

.fresh-casino-q8nebz .fresh-casino-y1o8dp {
  color: var(--text-color);
  font-weight: 600;
}

.fresh-casino-q8nebz .fresh-casino-zvkdqi {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .fresh-casino-q8nebz .fresh-casino-k7pbfh {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .fresh-casino-q8nebz .fresh-casino-y1o8dp {
    font-size: 1rem;
  }
  .fresh-casino-q8nebz .fresh-casino-3tanyv {
    font-size: 0.875rem;
  }
  .fresh-casino-q8nebz .fresh-casino-k7pbfh img {
    flex: 1 1 auto;
  }
}

.fresh-casino-q8nebz .fresh-casino-5hnukz {
  margin: 0.fresh-casino-nleq4z 0;
}

@media screen and (max-width: 1024px) {
  .fresh-casino-q8nebz,
  .fresh-casino-q8nebz .fresh-casino-5h47fh,
  .fresh-casino-0s0f1x {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .fresh-casino-q8nebz ol li,
  .fresh-casino-q8nebz ul li {
    font-size: 1rem;
  }
}

.fresh-casino-g5p7go {
  color: var(--text-color);
  text-align: center;
}

.fresh-casino-24glvk {
  margin: 2rem 0;
}

.fresh-casino-o6fz5n,
.fresh-casino-mxitec {
  margin-bottom: 1rem;
}

.fresh-casino-o6fz5n {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.fresh-casino-o6fz5n.fresh-casino-rm0vzz .fresh-casino-47gpxs {
  display: block;
}

.fresh-casino-o6fz5n.fresh-casino-rm0vzz .fresh-casino-v04yyu {
  transform: rotate(45deg);
}

.fresh-casino-0m8u2k {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.fresh-casino-v04yyu {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.fresh-casino-47gpxs {
  display: none;
  padding-top: 1rem;
}

.fresh-casino-7mqkdn {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.fresh-casino-7mqkdn.fresh-casino-rm0vzz {
  transform: scaleX(-1);
}

.fresh-casino-q5d38c {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .fresh-casino-pulk64 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.fresh-casino-i4g5xh {
  display: flex;
  align-items: center;
}

.fresh-casino-i4g5xh a {
  margin: 0 10px;
}

/* social */

.fresh-casino-fxtfgo {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .fresh-casino-fxtfgo {
    flex-wrap: wrap;
  }
}

.fresh-casino-fxtfgo li {
  display: flex;
  margin: 0 7px;
}

.fresh-casino-fxtfgo li svg {
  transition: 0.fresh-casino-yc6r85 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .fresh-casino-fxtfgo li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.fresh-casino-x36wec {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.fresh-casino-w5orw0 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .fresh-casino-w5orw0 {
    max-width: 100%;
  }
}

.fresh-casino-kkie8y {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.fresh-casino-kkie8y h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .fresh-casino-x36wec,
  .fresh-casino-kkie8y {
    max-width: 100vw;
  }
}

.fresh-casino-j0ipw0 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.fresh-casino-11ch9p {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.fresh-casino-m5v78k ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.fresh-casino-11ch9p::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.fresh-casino-m5v78k ease;
}

.fresh-casino-j0ipw0.fresh-casino-et1pkq .fresh-casino-11ch9p::after {
  transform: rotate(45deg);
}

.fresh-casino-yfxiqe {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.fresh-casino-yc6r85 ease, padding 0.fresh-casino-yc6r85 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.fresh-casino-j0ipw0.fresh-casino-et1pkq .fresh-casino-yfxiqe {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.fresh-casino-c391gr {
  margin: 25px 0;
}

.fresh-casino-69a7vr > input:not(:checked) ~ label:hover,
.fresh-casino-69a7vr > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.fresh-casino-zjafh8.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.fresh-casino-rly2am 44.fresh-casino-oz83j2.fresh-casino-18asuo.fresh-casino-jewmng.fresh-casino-zux72o.fresh-casino-nzuaob.fresh-casino-cl4vwc.fresh-casino-sdongf.fresh-casino-m3upxj.fresh-casino-6tru4r.fresh-casino-s0yfi4.fresh-casino-efjbxo.fresh-casino-ipu8ll 0l-12.fresh-casino-ogme3a 30.fresh-casino-tgllwk.fresh-casino-89fyu4 2.fresh-casino-g6p228.fresh-casino-89fyu4 3.fresh-casino-6y7lmu 3.fresh-casino-ltg5hd.fresh-casino-5a4nmo 3.fresh-casino-c8an69.fresh-casino-h80e3e.fresh-casino-noxigg.fresh-casino-yh2u5f 7-3.fresh-casino-ogme3a 10.fresh-casino-cido4x.fresh-casino-yh2u5f 23.fresh-casino-dnffam.fresh-casino-ykfp6q 1.fresh-casino-pi17ca 2.fresh-casino-ogme3a 3.fresh-casino-ykfp6q 1.fresh-casino-5a4nmo 5.fresh-casino-83gw55.fresh-casino-5a4nmo 32.fresh-casino-7pocms.fresh-casino-h80e3e 5.fresh-casino-ipu8ll 4.fresh-casino-yh2u5f 9.fresh-casino-yh2u5f 8.fresh-casino-5a4nmo 6.fresh-casino-ltfq0e.fresh-casino-1pj5vb.fresh-casino-uje0gw.fresh-casino-0q6af8.fresh-casino-jro9qj 4.fresh-casino-zkm6lr.fresh-casino-jro9qj 6.fresh-casino-jro9qj 0l29.fresh-casino-ipu8ll 17.fresh-casino-ym3vz5.fresh-casino-6ltto2 2.fresh-casino-adrs2d 10.fresh-casino-2guorq.fresh-casino-ogme3a 8.fresh-casino-450d2d.fresh-casino-l4cly2.fresh-casino-1xivbw.fresh-casino-ovnhfm.fresh-casino-tokp93.fresh-casino-h80e3e.fresh-casino-nzuaob.fresh-casino-ogme3a 1.fresh-casino-9mfw8f.fresh-casino-oa5imd.fresh-casino-603g0w.fresh-casino-qcbmfs.fresh-casino-cjkp1b.fresh-casino-pi17ca 1.fresh-casino-72k4nq.fresh-casino-1meo92.5z'/%3e%3c/svg%3e");
}

.fresh-casino-clxmlq {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .fresh-casino-clxmlq {
    gap: 16px 0;
  }
}

.fresh-casino-x1hy9n {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.fresh-casino-x1hy9n.fresh-casino-p103f8 {
  display: block;
}

.fresh-casino-x1hy9n.fresh-casino-yb94qp {
  display: none;
}

@media only screen and (max-width: 767px) {
  .fresh-casino-x1hy9n {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.fresh-casino-za77fq {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.fresh-casino-3jivmh {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.fresh-casino-omj7j4 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.fresh-casino-uw1llb small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.fresh-casino-uw1llb span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.fresh-casino-5laaov {
  font-size: 16px;
  line-height: 140%;
}

.fresh-casino-sf191h {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.fresh-casino-sf191h .fresh-casino-a49ckx {
  fill: #c2c0ce;
}

.fresh-casino-sf191h [rating="1"] .fresh-casino-a49ckx:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.fresh-casino-sf191h [rating="2"] .fresh-casino-a49ckx:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.fresh-casino-sf191h [rating="3"] .fresh-casino-a49ckx:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.fresh-casino-sf191h [rating="4"] .fresh-casino-a49ckx:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.fresh-casino-sf191h [rating="5"] .fresh-casino-a49ckx:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.fresh-casino-3xdtdq textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.fresh-casino-3xdtdq button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.fresh-casino-75qhmj {
  text-align: center;
  color: var(--success-color);
}

.fresh-casino-c6tlch {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.fresh-casino-umvihi table {
  width: 100%;
}

.fresh-casino-5qg786 {
  display: flex;
  justify-content: center;
}

.fresh-casino-dn0m4y {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.fresh-casino-fle3pr {
  position: relative;
  z-index: 1;
}

.fresh-casino-l3drbu {
  position: relative;
  z-index: 2;
}

.fresh-casino-1t3ok2 {
  position: relative;
  z-index: 3;
}

.fresh-casino-9mtnpn {
  position: relative;
  z-index: 4;
}

.fresh-casino-pkqtkf {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.fresh-casino-up374o {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.fresh-casino-up374o label {
  font-size: 14px;
}

.fresh-casino-up374o h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.fresh-casino-up374o input,
.fresh-casino-up374o textarea,
.fresh-casino-up374o button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.fresh-casino-up374o button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.fresh-casino-m5v78k ease;
}
.fresh-casino-up374o button:hover {
  background-color: #691204;
}
.fresh-casino-jn1j6j {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.fresh-casino-thuxne ease-in;
}

.fresh-casino-jn1j6j h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fresh-casino-di0rly .fresh-casino-81orzf:last-child {
  margin-right: 5px;
}

    
.fresh-casino-mugaoj {
  width: 90%;
  position: fixed;
  bottom: -120px;
  left: 50%;
  transform: translateX(-50%);
  background: var(--table-1-color);
  background-size: cover;
  background-position: center calc(100% - 522px);
  color: #fff;
  border-radius: 8px;
  transition: bottom 0.fresh-casino-yc6r85 ease;
  z-index: 9999;
  user-select: none;
  height: 75px;
  border: 1px solid rgb(70, 70, 70);
}

.fresh-casino-cbhi7u {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.fresh-casino-cbhi7u p {
  color: #fff900;
  font-weight: 600;
  font-size: 20px;
  margin: 0;
  font-family: Tahoma;

  z-index: -1;
  background: rgb(0 0 0 / 32%);
  height: 73px;
  padding: 25px;
  clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
  backdrop-filter: blur(5px);
}

.fresh-casino-cbhi7u button {
  z-index: 2;
}

.fresh-casino-8c24zq {
  position: absolute;
  top: -15px;
  right: -15px;
  background: rgba(0, 0, 0, 0.6);
  border: none;
  color: #fff;
  font-size: 20px;
  width: 26px;
  height: 26px;
  line-height: 24px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  user-select: none;
  transition: background 0.fresh-casino-m5v78k ease;
  z-index: 10000;
}



.fresh-casino-8c24zq:hover {
  background: rgba(0, 0, 0, 0.8);
}

@media (max-width: 650px) {
  .fresh-casino-cbhi7u p {
    font-size: 16px;
    padding: 17px 15px 15px 15px;
    text-align: center;
  }
}

.fresh-casino-2srwsz {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  height: 42px;
  border-radius: 6px;
  font-size: 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  font-weight: 600;
  text-decoration: none;
  cursor: pointer;
  margin-left: 10px;
}

@media (max-width: 501px) {
  .fresh-casino-2srwsz {
    font-size: 12px;
  }
}

.fresh-casino-ro71cc {
bottom: 40px;
}